# PetscViewerSiloGetMeshName

Retrieve the default name for the mesh in Silo

### Synopsis

    PetscErrorCode PETSC_DLLEXPORT PetscViewerSiloGetMeshName(PetscViewer viewer, char **name)

### Input Parameter

viewer -The Silo viewer

### Output Parameter

name -The name for new objects created in Silo

### Keywords

PetscViewer, Silo, name, mesh

### See Also

PetscViewerSiloSetMeshName(), PetscViewerSiloClearMeshName()

Level:intermediate
Location: src/sys/viewer/impls/silo/vsilo.c
Index of all Viewer routines
Table of Contents for all manual pages
Index of all manual pages